<?php
// $Id: blocks.php,v 1.1 2004/10/18 17:54:23 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

define("_MB_NSECTIONS_TITLE1","Articles récents dans les sections");
define("_MB_NSECTIONS_TITLE2","Articles populaires dans les sections");

define("_MB_NSECTIONS_DATE","Date de publication");
define("_MB_NSECTIONS_HITS","Nombre de lectures");
define("_MB_NSECTIONS_SHOW","Montrer");
define("_MB_NSECTIONS_TRIM","Tronquer ŕ :");
define("_MB_NSECTIONS_LIMIT","Limiter ŕ :");
?>
